FoxyTunes addon not available/working for Firefox 3.5

RESOLVED FIXED

Status

()

RESOLVED FIXED
10 years ago
10 years ago

People

(Reporter: chofmann, Assigned: alex)

Tracking

Trunk
x86
All
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
Hi Alex,

Just checking in on your plans for Firefox 3.1 compatility and to see if there is a version of foxytunes ready for the upcoming beta2 this week, or beta3 in Jan.?
(Reporter)

Updated

10 years ago
OS: Mac OS X → All
(Assignee)

Comment 1

10 years ago
Hi Chris,

We're currently working on the 3.1 compatibility, we probably won't make it for the b2 release this week, but will definitely try to release a compatible version around the b3 timeline in Jan (unless we encounter any unexpected roadblocks).
(Reporter)

Comment 2

10 years ago
https://developer.mozilla.org/en/Updating_extensions_for_Firefox_3.1 has good info on areas to check or make changes to for compatibility with fx 3.1
(Assignee)

Comment 3

10 years ago
we just bumped foxytunes compatibility to 3.1b2 on AMO.
there might be a couple of very minor issues with 3.1b still, we'll make sure to iron everything out in the coming weeks.
(Reporter)

Comment 4

10 years ago
Thanks!
(Reporter)

Comment 5

10 years ago
tracking with latest
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Resolution: --- → FIXED
Summary: FoxyTunes addon not available/working for Firefox 3.1 → FoxyTunes addon not available/working for Firefox 3.5
You need to log in before you can comment on or make changes to this bug.